<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1433m000" xml:lang="en">
   <Header>
      <Title>Print Tax Transactions for Interim Revenue on Sales Invoices (tfgld1433m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to print a report of the
		  tax amounts on the interim revenue transactions that are posted for invoices
		  generated in <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>. The invoices can be for sales and warehouse orders,
		  projects, service orders, and so on.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400039" role="manual">Sales orders - interim revenue reconciliation</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Selection Range</Title>
         <FieldHelp ID="period.type">
            <Header>
               <Title>Period Type</Title>
            </Header>
            <FuncDesc>The type of period for which you print the report.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> Settings</Title>
         <FieldHelp ID="screen.hcur">
            <Header>
               <Title>Home Currency</Title>
            </Header>
            <FuncDesc>For a single-company setup, the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> defined in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session.</FuncDesc>
            <SimpleSection>
               <Paragraph>For a multicompany setup, the currency defined in the <GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">Reporting Currency Group Setup (tfgld0680m000)</GUIRef> session.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="crsc.f">
            <Header>
               <Title>Reporting Currency Group</Title>
            </Header>
            <FuncDesc>For a multicompany setup, the <Link href="/baanerp/tf/glossary/glossary#000497" role="glossary">reporting currency group</Link> defined in the <GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">Reporting Currency Group Setup (tfgld0680m000)</GUIRef> session.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>